---
lang: en
title: 'API docs: context.isbindingtagfilter'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.isbindingtagfilter.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [isBindingTagFilter](./context.isbindingtagfilter.md)

## isBindingTagFilter() function

Type guard for BindingTagFilter

**Signature:**

```typescript
export declare function isBindingTagFilter(filter?: BindingFilter): filter is BindingTagFilter;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

filter


</td><td>

[BindingFilter](./context.bindingfilter.md)


</td><td>

_(Optional)_ A BindingFilter function


</td></tr>
</tbody></table>

**Returns:**

filter is [BindingTagFilter](./context.bindingtagfilter.md)


